.nox::-ms-clear {display: none; width:0; height:0;}

.points ul li{
	padding-bottom: 10px;
}
.left20px{
	padding-left: 20px !important;
}
.big{
	font-weight: 600;
}
.undergd{
	display:none !important;
}
.publicvs{
	display:none !important;
}
.settingcls{
	display:none !important;
}
.distcls{
	display:none !important;
}
.sizecls{
	display:none !important;
}
.stemHide{
	display:none !important;
}

.scrl{
	height : 90px !important;
	overflow: scroll !important;

}
.disable {
    cursor: default;
    opacity: 0.4;
    pointer-events: none;
   position:fixed;
 
}
.blockview {
    cursor: default;
    opacity: 0.6;
    pointer-events: none;
   position:fixed;
 
}
.imagine-tab-disable {
    opacity: 0.9;
    pointer-events: none;
  
}
.click-disable {
    opacity: 0.2;
    pointer-events: none;
  
}

.blockcmsview {
    cursor: default;
    opacity: 0.8;
    pointer-events: none;
}

.spinner-list {
    display: none;
    left: 50%;
    margin-left: -3%;
    margin-top: 5%;
    position: absolute;
    top: 38%;
    z-index: 1000;
    position:fixed
}

.spinner-services {
    left: 50%;
     margin-left: -3%;
    margin-top: 5%;
    position: absolute;
   	top: 90%;
    z-index: 1000;
    position:absolute;
    display: none;
}
.spinner-agreement{
	position: absolute;
    z-index: 1000;
    left: 45%;
    top: 25%;
    display:none;
}

.spinner-cmssrv {
    left: 50%;
     margin-left: -3%;
    margin-top: 5%;
    position: absolute;
   	top: 90%;
    z-index: 1000;
    position:absolute;
    display: none;
}
.spinner-reg {
    left: 50%;
    margin-left: -3%;
    margin-top: 5%;
    position: absolute;
    top: 38%;
    z-index: 1000;
    position:fixed
}
.error{
	height: auto !important;
	font-size: 10px;
	color: #db0b0b;
	background: url(../images/error.png) no-repeat left !important;
	text-align: left !important;
	padding-left: 28px;
	line-height: 11px !important;
	padding-top: 7px;
	padding-bottom: 7px;
	height: auto !important;
}

.success_msg{
	height: auto !important;
	font-size: 10px;
	color: #db0b0b;
	background: url(../images/success.png) no-repeat left !important;
	text-align: left !important;
	padding-left: 28px;
	line-height: 11px !important;
	padding-top: 7px;
	padding-bottom: 7px;
	height: auto !important;
	
}
.hide{
	display: none;
}
.imageBlockView {
    cursor: default;
    opacity: 0.6;
    pointer-events: none;
 
}
.salaryHide{
	display:none !important;
}
.careerHide{
	display:none !important;
}
.stemHide{
	display:none !important;
}
.reg_login_form ul li span.error_span_custom{
	position: absolute;
	left: 100%;
	display: block;
	top: 0px;
	width: 118% !important;
	margin-left: 31px;
	font-size: 14px;
	color: #db0b0b;
	background: url(../images/error.png) no-repeat left;
	padding-left: 33px;
}
#result-tr th{
    border-right: 1px solid #ccc;
    font-weight: normal;

}
#resulttable tbody td{
	border-right: 1px solid #ccc;
    font-weight: normal;
}

#resulttable thead{
	background-color: #5e96c3;
    color: #fff;	
    
}
#resulttable thead tr th{
    border-right: 1px solid #ccc;
	font-weight:normal;	
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    text-align: center;
}
.schlorship_search_box button,
.schlorship_search_box input{
	height: 40px;
	line-height: 40px;
	border-radius: 7px;
    margin: 0px;
    display: inline-block;
    margin-bottom: 20px;
    outline: 0;
}

.schlorship_search_box input{
	width: 376px;
	margin-right: 6px;
}

.schlorship_search_box button{
	background: #006ea0;
	color: #fff;
	border: 0px;
	font-size: 12px;
    padding: 0px 18px;
}


.schlorship_search_box{
    margin-top: -5px;
}

.schlorship_search_box input::-webkit-input-placeholder {
   color: #666666;
   font-size: 15px;
   font-weight: normal !important;
}

.schlorship_search_box input:-moz-placeholder { /* Firefox 18- */
   color: #666666;
   font-size: 15px;
   font-weight: normal !important;
}

.schlorship_search_box input::-moz-placeholder {  /* Firefox 19+ */
   color: #666666;
   font-size: 15px;
   font-weight: normal !important;
}

.schlorship_search_box input:-ms-input-placeholder {
   color: #666666;
   font-size: 15px;
   font-weight: normal !important;
}
.imageloadercms{
	background: url(/wizard/images/bx_loader.gif) right no-repeat; 
	width: 600px;
	height:30px;
}
.accordion_inner_box .collapsible1{
    height: 60px;
    line-height: 60px;
    position: relative;
    font-size: 18px;
    color: #006ea0;
    padding-left: 84px;
    margin-bottom: 0px;
    cursor: pointer;
}
.collapsible1 span.dash{
    width: 18px;
    height: 18px;
    display: inline-block;
    position: absolute;
    top: 20px;
    left: 32px;
}
.cmsreportheading{
font-weight:bold;
}

.blockccpview {
    cursor: default;
    opacity: 0.8;
    pointer-events: none;
}

.spinnerccp {
    left: 50%;
     margin-left: -3%;
    margin-top: 5%;
    position: absolute;
   	top: 90%;
    z-index: 1000;
    position:absolute;
    display: none;
}

#next_steps_college .yes_no_button .blue_button_sel a {
    margin-right: 10px;
 
}

.blue_button_sel{
    height: 34px;
    display: block;
    text-align: center;
    line-height: 34px;
    border: 0px;
    letter-spacing: 1px;
    color: #fff;
    font-size: 11px;
}

.blue_button_sel a{
    color: #fff;
    font-size: 11px;
    display: inline-block;
    padding: 0px 20px;
    background: #629AC9;
    border-radius: 5px;
}

#degree_transfer_goals .yes_no_button .blue_button_sel a{
  margin-right: 10px;
}

.Zebra_DatePicker_Icon_Wrapper input.date1
{
  background: url(../images/calendar.png)no-repeat 95% 30%;
  color: #666666;
}

.blue_button_go{
    height: 34px;
    display: block;
    text-align: center;
    line-height: 34px;
    border: 0px;
    letter-spacing: 1px;
    color: #fff;
    font-size: 11px;
    margin-top:10px
}

.blue_button_go a{
    color: #fff;
    font-size: 11px;
    display: inline-block;
    padding: 0px 20px;
    background: #629AC9;
    border-radius: 5px;
}

.custom-file-upload {
   border: 2px solid #ccc;
   border-radius: 25px;
   display: inline-block;
   padding: 6px 6px;
   cursor: pointer;
   background-color:#006ea0;
   color:white;
}

.award-file-upload {
   border: 2px solid #ccc;
   border-radius: 25px;
   display: inline-block;
   padding: 6px 6px;
   cursor: pointer;
   background-color:#dda521;
   color:white;
}

.assessment-file-upload {
   border: 2px solid #ccc;
   border-radius: 25px;
   display: inline-block;
   padding: 6px 6px;
   cursor: pointer;
   background-color:#820e0e;
   color:white;
}

.club-file-upload {
   border: 2px solid #ccc;
   border-radius: 25px;
   display: inline-block;
   padding: 6px 6px;
   cursor: pointer;
   background-color:#1425aa;
   color:white;
}

.comm-ws-file-upload {
   border: 2px solid #ccc;
   border-radius: 25px;
   display: inline-block;
   padding: 6px 6px;
   cursor: pointer;
   background-color:#1b820d;;
   color:white;
}


button.blue_button_go{
   padding: 0px 20px;
}

#register.modal ul li input[type="checkbox"]{
    margin-top: 0px!important;	
}

#pstsecout .exit-reason ul li{
 margin-bottom: 8px;
}
.add_to_profile_assessment{
	font-size: 11px;
    color: #FFFFFF;
    border: 0px;
    float: right;
    margin-right: 35px;
    height: 35px;
    padding: 0px;
    line-height: 35px;
    border-radius: 7px;
    border: 1px solid transparent;
    width: 140px;
    background: #77BBA7 !important;
    cursor: pointer;
    -webkit-appearance: button;
}
.add_to_profile_assessment:hover{
	background: #fff !important;
	color: #77BBA7 !important;
	border: 1px solid #77BBA7 !important;
}

.prepare_for_college_result_line button.green_clr,
.prepare_for_college_result_line button.green_clr:hover{
    width: 188px;
    padding: 6px 9px;    	
}
.green_clr{
	background: #77BBA7;
}
.estimate_college_cost ul li{
	height: 60px;
	line-height: 60px;
	border-bottom: 1px solid #d6d6d6;
}
 
.estimate_college_cost ul li:last-child{
	border-bottom: 0px;
}
.estimate_college_cost h3{
	font-size: 18px;
	color: #666666;
	margin-top: 49px;
	margin-bottom: 0px;
	font-weight: normal;
	height: 60px;
	line-height: 60px;
    border-bottom: 1px solid #d6d6d6;
}
#combined_assessment_complete .green_sec_bg .sec_rt_cont{
    padding: 23px 40px 22px 43px;	
}
#combined_assessment_complete .green_sec_bg .sec_rt_button{
	margin-top: 44px;
}
#combined_assessment_complete .blue_sec_bg .sec_rt_cont{
    padding: 23px 40px 22px 43px;	
}
#combined_assessment_complete .blue_sec_bg .sec_rt_button{
	margin-top: 44px;
}
#combined_assessment_complete .yellow_sec_bg .sec_rt_cont{
    padding: 23px 40px 22px 43px;	
}
#combined_assessment_complete .yellow_sec_bg .sec_rt_button{
	margin-top: 44px;
}
#combined_assessment_complete .green_sec_bg .sec_rt_cont .sec_desc{
	width: 100%;
}
#combined_assessment_complete .green_sec_bg .sec_rt_cont .sec_desc{
	width: 100%;
}
#combined_assessment_complete .yellow_sec_bg .sec_rt_cont .sec_desc{
	width: 100%;
}
#combined_assessment_complete .yellow_sec_bg.sec_rt_cont .sec_desc{
	width: 100%;
}
#combined_assessment_complete .blue_sec_bg .sec_rt_cont .sec_desc{
	width: 100%;
}
#combined_assessment_complete .blue_sec_bg .sec_rt_cont .sec_desc{
	width: 100%;
}

.blockacpview {
    cursor: default;
    opacity: 0.8;
    pointer-events: none;
}
.blockacpview2 {
    cursor: default;
    opacity: 0.8;
    pointer-events: none;
}
.spinneracp {
    left: 50%;
     margin-left: -3%;
    margin-top: 5%;
    position: absolute;
   	top: 105%;
    z-index: 1000;
    position:absolute;
    display: none;
}
.spinneracp2 {
    left: 50%;
     margin-left: -3%;
    margin-top: 5%;
    position: absolute;
   	top: 105%;
    z-index: 1000;
    position:absolute;
    display: none;
}
.removebutton{
    background: #c67754;
	color: #fff;
	border: 1px solid #c67754;	
    margin-left: 10px;	
    padding-left: 10px;
    padding-right: 10px;	
    cursor:pointer;
}
#vccUserName,#userFirstName,#userMiddleName,#userLastName{
	border: 1px solid #e3e3e3;
    border-radius: 10px;
    padding: 8px;
    width: 90%!important;
    height: 34px;
}

#clgname{
border: 1px solid #e3e3e3;
    border-radius: 10px;
    padding: 8px;
    width: 40%!important;
    height: 34px;	
}

.account_check_box{
	margin-top: -36px;
    margin-left: 479px;
	
}
#vcc-user-save-btn{
	color: #fff;
    background-color: #5e96c3;
    text-align: center;
    height: 36px;
    line-height: 35px;
    display: block;
    border-radius: 6px;
    font-size: 11px;
    letter-spacing: 1px;
    border: 0px;
    width: 37%;
}
#vcc-cms-user-cancel-btn{
	color: #fff;
    background-color: #5e96c3;
    text-align: center;
    height: 36px;
    line-height: 35px;
    display: block;
    border-radius: 6px;
    font-size: 11px;
    letter-spacing: 1px;
    border: 0px;
    width: 16%;
    margin-left: -128px;
}

.acp_tab_main_title{
 font-size: 22px;
   padding-bottom: 2px;
}

.ccp_success_msg{
	height: auto !important;
	font-size: 15px;
	color: #1F7A0E;
	background: url(../images/success.png) no-repeat left !important;
	text-align: left !important;
	padding-left: 28px;
	line-height: 27px !important;
	padding-top: 13px;
	padding-bottom: 13px;
	height: auto !important;
	margin-left : 35%;
}

.ccp_error_msg{
	height: auto !important;
	font-size: 15px;
	color: #db0b0b;
	background: url(../images/error.png) no-repeat left !important;
	text-align: left !important;
	padding-left: 28px;
	line-height: 27px !important;
	padding-top: 13px;
	padding-bottom: 13px;
	height: auto !important;
	margin-left : 35%;
}

.acp_verify_cources_no{
	color: #fff;
    font-family: 'HelveticaNeueLTStd-Lt';	
    padding: 18px;
    padding-bottom: 32px;
    margin-top: 40px;    
}

.acp_verify_cources_no{
	background-color: #FF9999;
}

#vaResident + .tooltip > .tooltip-inner {
  background: #fff;
  border-radius: 0px;
  font-size: 12px;
  text-align: left;
  padding: 9px 4px;
  border: 1px solid #656565;
  color:#666666;
 }
#vaResident .tooltip-arrow{
     background: #FFF;
}
#myTable tbody{
    overflow-y: scroll !important;	
}
.user_detail_main{
font-size: 22px;
padding-bottom: 2px;
font-family: "HelveticaNeueLTStd-Lt";
color: #6680AF;
margin-bottom: 18px;
}
#acp-table tbody{
    overflow-y: scroll !important;	
}
  
#notifyemailplan input{
  height: 30px;
  width: 90%;
}

#notifyemailplan button{
  margin: 0px 5px;
}
#notifyemailplan button:hover{
  color: #fff!important;
}
  
  .blue_button_vpt_go{
    height: 34px;
    display: block;
    text-align: center;
    line-height: 34px;
    border: 0px;
    letter-spacing: 1px;
    color: #fff;
    font-size: 11px;
    margin-top:0px
}

.blue_button_vpt_go a{
    color: #fff;
    font-size: 11px;
    display: inline-block;
    padding: 0px 20px;
    background: #629AC9;
    border-radius: 5px;
}

button.blue_button_vpt_go{
   padding: 0px 20px;
}
.careers_by_clusters #occupation_table_wrapper #browse_occupation_table_wrap .tablesorter tbody .remove_button{
    border: 0px;
    background-color: #c67754;
    color: #fff;
    font-size: 9px;
    font-family: 'HelveticaNeueLTStd-Bd';
    letter-spacing: 1px;
    border-radius: 4px;
    padding: 4px 15px;
    margin-left: 13px;
	margin-top: 5px;
	visibility: hidden;
    margin-right: 5px;
}
.careers_by_clusters #occupation_table_wrapper #browse_occupation_table_wrap .tablesorter tbody tr:hover .remove_button {
    visibility: visible;
}


#occupation_table_wrapper #browse_occupation_table_wrap #myTable tbody tr .remove_button{
	 border: 0px;
    background-color: #c67754;
    color: #fff;
    font-size: 9px;
    font-family: 'HelveticaNeueLTStd-Bd';
    letter-spacing: 1px;
    border-radius: 4px;
    padding: 4px 15px;
    margin-left: 13px;
	margin-top: 5px;
	visibility: hidden;
    margin-right: 5px;
}
.remove_profile_assessment{
 background: #c67754 none repeat scroll 0 0 !important;
    border: 1px solid transparent;
    border-radius: 7px;
    color: #ffffff;
    cursor: pointer;
    float: right;
    font-size: 11px;
    height: 35px;
    line-height: 35px;
    margin-right: 35px;
    padding: 0;
    width: 140px;
}
.remove_Profile_assessement:hover {
    background: #fff none repeat scroll 0 0 !important;
    border: 1px solid #c67754 !important;
    color: #c67754 !important;
}

#occupation_table_wrapper #browse_occupation_table_wrap #myTable tbody tr:hover .remove_button
{
visibility: visible;
}

.select_career_assess_arrow{
    background: url(../images/select_career_arrow.png) no-repeat 0px;
    display: inline-block;
    width: 16px;
    height: 16px;
    padding-top: 5px;
    margin-bottom: -3px;
}
.colNm div.pq-select-button{
	border: 1px solid #e3e3e3!important;
	height: 36px!important;
	border-radius: 10px!important;
}
.colNm .pq-select-text{
	line-height: 30px;
}

.faq-current{
color: #006ea0 !important;;
font-size: 14px;
font-weight: normal;
font-family: "HelveticaNeueLTStd-Bd";
}
.estimate_col_content{
 margin-top: 14px !important;	
}
#my_program_transfers_wrapper .min_height{
    min-height: 0px; !important
}

.Reportedit{
 background: #5e96c3 url("../images/edit.png") no-repeat scroll 5px center;
    border-radius: 6px;
    color: #fff;
    display: inline-block;
    font-size: 11px;
    height: 25px;
    line-height: 25px;
    padding-left: 20px;
    width: 60px;
}
.major-height{
	height:100px !important;
}
#accouting_services_table #myTable tbody tr .tabheadsection{
	background: url(../images/plus.png) no-repeat 1% 22px !important;
}
#accouting_services_table #myTable tbody tr.activePlus .tabheadsection{
	background: url(../images/minus.png) no-repeat 1% 22px !important;
}
#glossary_accordion_content .listNav, .ln-letters{
	margin-bottom:2% !important;
}
#glossary_accordion_content .ln-letter-count {
   display:none !important;
}
.navigation_filter_div{
	max-height:520px;
	overflow-y:scroll;
}
#glossary_accordion_content{
	margin: 28px 0 50px; 
	height: 550px;
    overflow-y: scroll;
}
.top-margin{
	margin-top:10px !important;
}
.accounting_services_tab_nav_wrap #myTable thead tr th {
	font-size: 12px;
    color: #fff !important;
    font-family: 'HelveticaNeueLTStd-Roman';
    letter-spacing: 2px;
}
#transfer_agreement_admin_wrapper input[type="number"] {
    width: 100%;
    height: 35px;
    border-radius: 10px;
    border: 1px solid #e3e3e3;
    padding: 6px 8px;
    margin: 0;
}
div.FrmWarn {
    background-color: #ff6666;
}
div.ColCont div.ColR {
    padding-left: 10px;
    width: 100%;
    float: left;
    margin: 0px;
}
div.TopRndFrameIn {
    background-color: #fff;
    margin: 0px;
}
.ColR{
	text-align:center;
}
.removeButton{
	border: 0px;
    background-color: #5e96c3;
    color: #fff;
    font-size: 11px;
    letter-spacing: 1px;
    padding: 7px 8px;
    border-radius: 5px;
    text-align: center;
    margin-right: 5px;
}
.districtuser ul li{
	height: auto !important;
    line-height: auto !important;
}
.agreement_gray_wrap ul li:nth-child(4){
    border-bottom: 0px solid #cacaca !important;
    padding-bottom: 6px !important;
    margin-bottom: 0px !important; 
}
#deletePerRecords{
    font-size: 11px;
    color: #fff;
    background-color: #CD7452;
    border:1px solid #CD7452!important;	
}
#estimated_cost_wrapper #scholarships li:hover .remove
{
    display: block !important;
        font-size: 11px;
    color: #fff;
    background-color: #CD7452;
    border: 0px;
    border-radius: 5px;
    letter-spacing: 1px;
    padding: 7px 8px;
    margin-top: 16px;
    width: 16%;
}
#estimated_cost_wrapper #scholarships li a
{
    color: #006E9E;
    font-size: 17px;
    display: inline-block;
    padding: 22px 10px;
    font-family: 'MuseoSlab-300';
    width: 84%;
    text-align: left;
}
.float-left{
	float:left;
}
.float-right{
	float:right !important;
}
.deletebutton{
    padding: 10px !important;
    width: 150px !important;
    cursor:pointer !important;
}
.grade_checklist ul li label a{
	
	  background: #FFF !important;
	     
}
.right_profile_sec_div{
	height:auto !important
}
.right_profile_wrapper {
	     border-left: none !important; 

	}
	.left_profile_wrapper{
	    border-right: 4px solid #016E9F !important;
	}
.acp_bottom_4_boxes-0{
	display:none;
}
.school_activities-0{
	display:none;
}
.postsecondary-0{
	display:none;
}
.create_account_div{
	padding-bottom:10px;
	clear:both;
}
.create_account_div input[type="text"] {
	width: 100%;
    height: 35px;
    border-radius: 10px;
    border: 1px solid #e3e3e3;
    padding: 6px 8px;
    margin: 0;
}
.createdistrictBtn{   
	font-size: 11px;
    color: #fff;
    border: 0px;
    background-color: #5e96c3;
    border-radius: 5px;
    border: 1px solid #5e96c3;
    letter-spacing: 1px;
    text-transform: uppercase;
    width: 100%;
    margin-top: 35px;
    padding:5px;
}
.manage_stdnts_input{
	padding-right:20px;
	width:25% !important;
}
.manage_admin_pass_table .createContentTbody{
	height:75px !important;
	border-bottom:0px !important;
	overflow:hidden !important;
}
.slct_school .chosen-container, .slct_school select {
    width: 100%!important;
    float: left;
    height: 30px;
    line-height: 30px;
}
.padding-top{
	padding-top:5% !important;
}
.sinput{
	width:90% !important;
}
.usrstatusschool{
	width:16% !important;
}
.zipcodeschool{
	width:7% !important;
}
.parentTitle{
	padding-left:30px;
	padding-bottom:5px;
	text-align:left;
}
.admin_menu_box:first-child h2 {
	
  margin-bottom: 0px !important; 
}	
.secondary_list2{
	    margin-top: 10px;
	
}
.admin_menu_box h2{
	margin-bottom:0px !important;
}
	
#myTable tbody tr td span {
	width: 48px;
}

/* #scholarshiplistdata thead tr th.up_down_arrow_left { */
/*     background-image: url(../images/sorting_arrow_normal_blue.png); */
/*     background-repeat: no-repeat; */
/*     background-position-y: 22px;  */
/* } */

#scholarshiplistdata thead tr th.up_down_arrow_left{
    background-image: url(../images/sorting_arrow_normal_blue.png);
    background-repeat: no-repeat;
    background-position-y: 22px; 
}

#scholarshiplistdata thead tr th.up_down_arrow_left.tablesorter-headerAsc{
    background-image: url(../images/sorting_arrow_up_blue.png);
}

#scholarshiplistdata thead tr th.up_down_arrow_left.tablesorter-headerDesc{
    background-image: url(../images/sorting_arrow_bottom_blue.png);
}

#scholarshiplistdata thead tr th:nth-child(1){
    background-position-x: 50%;
}

#scholarshiplistdata thead tr th:nth-child(2){
    background-position-x: 80%;
}

#scholarshiplistdata thead tr th:nth-child(3){
    background-position-x: 80%;
}

#scholarshiplistdata thead tr th:nth-child(4){
    background-position-x: 80%;
}

#scholarshiplistdata thead tr th:nth-child(5){
    background-position-x: 80%;
}

#scholarshiplistdata .tablesorter-header-inner{
    text-align: left;
}

.ie #scholarshiplistdata tbody{
    height: 300px !important;
}


.gecko #scholarshiplistdata thead tr th:nth-child(1){
    background-position: 50%;
}

.gecko #scholarshiplistdata thead tr th:nth-child(2){
    background-position: 80%;
}

.gecko #scholarshiplistdata thead tr th:nth-child(3){
    background-position: 80%;
}

.gecko #scholarshiplistdata thead tr th:nth-child(4){
    background-position: 80%;
}

.gecko #scholarshiplistdata thead tr th:nth-child(5){
    background-position: 80%;
}
#trnf_admin_mng_search thead tr th.up_down_arrow_left {
    background: #006ea0 url("../images/sorting_arrow_normal_blue.png") no-repeat scroll 30% 46%;
}
#trnf_admin_mng_search thead tr th.up_down_arrow_left.headerSortDown{
    background: #006ea0 url(../images/sorting_arrow_bottom_blue.png) no-repeat scroll 30% 46%;    
}
#trnf_admin_mng_search thead tr th.up_down_arrow_left.headerSortUp{
    background: #006ea0 url(../images/sorting_arrow_up_blue.png) no-repeat scroll 30% 46%;
}
.ie #trnf_admin_mng_search tbody{
 height: 400px!important;   
}
#mng_gschl_admin {
 
    padding-top: 0px !important;
}

#loginPopupttool{
	left:700px !important;
    outline: none;
    height:auto !important;
}
#loginPopupttool .modal-dialog  {width:100%;}
#tptoolmodelcontent{
    font-size: 14px;
    color: #666666;
    margin-top: -38px;
    margin-bottom: 71px;
    word-wrap: break-word;
    line-height: 15px;
    
}
#modalheading{
	      margin-left: 24px;
    margin-top: 37px;
    font-size: 26px;
    word-wrap: break-word;
    width: 53%;
    line-height: 32px;
    
}
#modelclosetptool{
	top: 7px;
}
table#draftbodycontenttable td {
    margin-right:130px;
    border-bottom:2px solid #0000;
    font-weight: bold;
 
}
#draftbodycontenttable{
    margin-left: 135px;
    width:100%;
display: inline-block;
}

table#draftbodycontenttable td:first-child {
    width: 10%;
}
.draftdatatd{
	width:25%;
}
.ttoolpopupcss{
	
	display: inline-block;
    width: 48% !important;
    text-align: center;
    height: 43px;
    line-height: 43px;
    background: #6d91b6;
    color: #fff;
    letter-spacing: 1px;
    border-radius:6px;
}
.delete_record_boxmain{
	
	
	    padding-top: 25px !important;
    padding-bottom: 4px !important;
}
.otherassselectbox{
	    font-size: 11px;
    color: #fff;
    border: 0px;
    background-color: #5e96c3;
    padding: 8px 33px;
    border-radius: 5px;
    border: 1px solid #5e96c3;
    /* float: right; */
        margin-left: -183px;
    margin-right: 83px;
	
	
}
.otherassselectboxnew{
	    font-size: 11px;
    color: #fff;
    border: 0px;
    background-color: #5e96c3;
    padding: 8px 33px !important;
    border-radius: 5px;
    border: 1px solid #5e96c3;
    /* float: right; */
          margin-left: -148px !important;
    margin-right: 90px !important;
	
	
}
#add-djj-other-assess{
	
	
	margin-top: 25px;
    margin-left: 43px;
}
#other_Assessment_name{
	height: 44px;
    margin-right: 15px;
    width: 323px;
	
}
#other_Assessment_result{
	height: 44px;
    margin-right: 15px;
    width: 323px;
	
}